templates/SAP_HANA_HA_Master_Existing_VPC.yaml [543:556]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        InstallHANA: !Ref InstallHANA
        Encryption: !Ref Encryption
        HostCount: '1'
        SID: !Ref SID
        SAPInstanceNum: !Ref SAPInstanceNum
        HANAMasterPass: !Ref HANAMasterPass
        HANAInstallMedia: !Ref HANAInstallMedia
        AutoRecovery: 'No'
        CloudTrailS3Bucket: !Ref CloudTrailS3Bucket
        EnableLogging: !Ref EnableLogging
        SAPTZ: !Ref SAPTZ
        SLESBYOSRegCode: !Ref SLESBYOSRegCode
        VolumeTypeHanaData: !Ref VolumeTypeHanaData
        VolumeTypeHanaLog: !Ref VolumeTypeHanaLog
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



templates/SAP_HANA_HA_Master_New_VPC.yaml [528:541]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
        InstallHANA: !Ref InstallHANA
        Encryption: !Ref Encryption
        HostCount: '1'
        SID: !Ref SID
        SAPInstanceNum: !Ref SAPInstanceNum
        HANAMasterPass: !Ref HANAMasterPass
        HANAInstallMedia: !Ref HANAInstallMedia
        AutoRecovery: 'No'
        CloudTrailS3Bucket: !Ref CloudTrailS3Bucket
        EnableLogging: !Ref EnableLogging
        SAPTZ: !Ref SAPTZ
        SLESBYOSRegCode: !Ref SLESBYOSRegCode
        VolumeTypeHanaData: !Ref VolumeTypeHanaData
        VolumeTypeHanaLog: !Ref VolumeTypeHanaLog
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



